<!doctype html>
<html translate="no" class="notranslate" lang="en">
<head>
    <meta charset="utf-8"/>
    <meta name="google" content="notranslate" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0">
    <meta name="base-url" content="/" />
    <link rel="shortcut icon" type="image/x-icon" href="/img/favicon.png">

    <script defer src="/app.js"></script>

    <noscript id="jss-insertion-point"></noscript>
</head>
<body>
<div id="root"></div>

<script data>
    window.__data = {{ data|json_encode|raw }}
    window.__config = {{ config|json_encode|raw }}
    // window.__data = {"user":{"organizations":[{"id":"bf094f46-39d5-480f-b4c9-84471fb68dc4","name":"Eco-mobilier Organization","created":1656320615776,"admins":[{"id":"ea0014f2-bbb8-4845-a680-81b516abe8bd","name":"Nicolas","username":"Nicolas505839","email":"nthal@eco-mobilier.fr"},{"id":"81caa486-7088-4076-92c1-945e0028455d","name":"Cécile Duchenne","username":"CecileDuchenne","email":"cduchenne@eco-mobilier.fr"}]}],"id":"ea0014f2-bbb8-4845-a680-81b516abe8bd","name":"Nicolas","email":"nthal@eco-mobilier.fr","username":"Nicolas505839","verified":true,"segment":"C"}}
    // window.__config = {"pusher":{"key":"d6aabad7e8b498a04166"},"sentry":{"enabled":false,"key":"https://0b8e769f8f67476a95e5cb84c6881096@sentry.io/291674","environment":"prod"},"theme":{"colors":{"primary":"#6a67ce","secondary":"#00bfa5","accent":"#332b5c"},"logoPath":"/img/cawemo.min.svg"},"product":{"context":"saas","isEnterprise":false,"isSaas":false},"mixpanel":{"token":"2066b8f70b685249343fef86bc881256","enabled":false},"features":{"assetRefreshEnabled":false}}
</script>
</body>
</html>
